######################
# fr/agent.grid
######################

type=agent.AgentDeinstallEvent
code=4.1.16
severity=0
actionable=0
desc=Agent on host '[Host_Name]' was deleted from the Config File
info=Cet événement est généré lorsqu'un administrateur localisé sur un site client
'décide de supprimer un hôte de la configuration agent, mettant
'ainsi fin au contrôle effectué à partir de cet hôte.


type=agent.AgentInstallEvent
code=4.2.16
severity=0
actionable=0
desc=Agent on host '[Host_Name]'  was Added to the Config File
info=Cet événement est généré lorsque l'agent est installé et activé en exécutant ras_install.
'Dans le cas d'un hôte esclave, ras_install enregistre cet hôte avec l'agent
'maître.
action=1. Vérifiez avec l'administrateur s'il s'agit d'une action prévue.
'2. Vérifiez dans l'interface utilisateur de StorADE si le nouvel agent fonctionne comme prévu.
'
'     Admin -> Maintenance générale -> Gestion des hôtes


type=agent.AlarmEvent.system_errors
code=4.3.99
severity=1
actionable=1
desc=system errors
info=Des erreurs sont intervenues lors de la tentative d'exécution du démon
action=1. Vérifiez la présence éventuelle de messages dans Contrôle -> Journal -> Erreurs agents
'2. Exécutez /opt/SUNWstade/bin/rasagent -d2 ou -d3 à partir de la ligne de commande pour voir
'à quel endroit se produit la panne
'3. Vérifiez le mot de passe de la baie de disques.


type=agent.AlternateMaster+
code=4.8.16
severity=1
actionable=0
desc=Master on '[Host_Name]' is back, Alternate-master '[Host_Name]' releasing
info=Lorsque l'hôte configuré comme maître de remplacement n'arrive pas à envoyer un ping sur l'hôte actuel configuré comme maître,
'il reprend les fonctions d'un maître et réachemine tous les esclaves pour lui transmettre leurs informations.
'Le maître de remplacement devenu maître continue à contrôler le maître d'origine et validera son rôle 
'dès que les communications seront rétablies.


type=agent.AlternateMaster-
code=4.9.16
severity=1
actionable=1
desc=Master on '[Host_Name]' is down, Alternate-master on '[Host_Name]' taking over
info=Lorsque le maître de remplacement ne parvient pas à envoyer un ping sur le maître actuel, il
'tente de prendre le relais en se transformant en maître et en demandant aux esclaves
'de lui transmettre leurs informations. Le maître de remplacement devenu maître
'continue de contrôler le maître réel et abandonne son rôle dès que possible.
action=1. Vérifiez la connectivité Ethernet entre le maître et les esclaves.
'2. Vérifiez la mise sous tension et l'initialisation de l'hôte.


type=agent.CommunicationEstablishedEvent.oob
code=4.11.31
pattern=e
severity=0
actionable=0
desc=Access to '[Host_Name]' at [IP_Address] regained


type=agent.CommunicationLostEvent.ntc
code=4.12.30
pattern=ntc
severity=2
actionable=1
desc=Lost Communication(oob) with Terminal concentrator
info=Le concentrateur de terminaux (solution SE) ne peut être joint à l'aide du ping.


type=agent.CommunicationLostEvent.oob
code=4.12.31
severity=3
actionable=1
desc=Cannot access '[Host_Name]' at [IP_Address] (using udp ping)
info=L'agent maître a perdu la communication avec un ou plusieurs esclaves.
cause=À chaque exécution de l'agent maître, il essaie d'effectuer un ping sur chaque esclave et signale cet événement si le ping échoue.
action=1. Vérifiez la connectivité Ethernet entre le maître et les esclaves.
'2. Vérifiez la mise sous tension et l'initialisation de l'hôte.
'3. Lorsqu'un concentrateur/routeur est utilisé, vérifier l'alimentation et la connectivité vers l'unité.


type=agent.HeartbeatEvent
code=4.15.16
severity=0
actionable=0
desc=Heartbeat
info='Des événements de pulsation sont générés tous les jours sauf s'il y a déjà eu une transmission à partir de cet agent.'


